.rubrik { 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	line-height: 190%;

}
.rubrik2 { 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: none;
	color: #FFFFFF;
	line-height: 190%;

}
.rubrik-johan { 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: none;
	color: #9E49A1;
	line-height: 190%;

}
.rubrik-bosse { 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: none;
	color: #FFFFFF;

}
.text-johan { 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #9E49A1;
	line-height: 120%;
	
}
.text_small { 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #FDCC12;
}
.text { 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #FFFFFF;
	line-height: 120%;
	
}
a.text { 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #FDCC12;
	line-height: 190%;
}
a.text:visited { 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #FDCC12;
	line-height: 190%;
}
a.text:hover { 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #E57515;
	line-height: 190%;
}
